#homeCalendar .line{
	height: 1px;
	background: black;
	width: 280px;
	display: block;
	position: relative;
	top: 20px;
	left: 10px;
}
.noselect {
    -moz-user-select: none;
}
#mini-clndr {
  margin: 0;
  width: 300px;
  position: relative;
}
#mini-clndr .clndr {
/*     border-bottom: 7px solid #69a776; */
    overflow: hidden;

}
#mini-clndr .clndr .controls {
   
    color: black;
    text-align: center;
/*     width: 200px; */
}

#mini-clndr .clndr .controls .clndr-previous-button, #mini-clndr .clndr .controls .clndr-next-button {
  -moz-user-select: none;
  background-color: white;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 17px;
  color: white;
  cursor: pointer;
  display: inline-block;
  font-size: 0;
  height: 20px;
  line-height: 35px;
  text-align: center;
  width: 20px;
	
}
#mini-clndr .clndr .controls .clndr-previous-button{
	background-image:url('https://plasma-boy.pages.dev/wp-content/themes/clubplasma/img/left.png');
	padding-right: 5px;
}
#mini-clndr .clndr .controls .clndr-next-button{
	background-image:url('https://plasma-boy.pages.dev/wp-content/themes/clubplasma/img/right.png');
	padding-left: 5px;
	
}
#mini-clndr .clndr .controls .clndr-previous-button:hover, #mini-clndr .clndr .controls .clndr-next-button:hover {
/*     background-color: #ececed; */
}
#mini-clndr .clndr .controls .month {
  background-color: white;
  display: inline-block;
  font-size: 22px;
  font-weight: inherit;
  line-height: 20px;
  padding-bottom: 11px;
  padding-top: 11px;
  text-align: center;
  text-transform: uppercase;
  width: auto;
}
#mini-clndr .clndr{
	height: 350px;
}
#mini-clndr .clndr .days-container {
    display: inline-block;
    height: 350px;
    position: relative;
    width: 100%;
/*
    border-left: 1px #ececed solid;
    border-right: 1px #ececed solid;
*/
/*     padding: 1px; */
}
#mini-clndr .clndr .days-container .days {
    background-color: white;
    height: 350px;
    left: 0;
    position: absolute;
    transition: left 0.5s ease 0s;
    width: 100%;
/*     padding: 0 1px; */
}
#mini-clndr .clndr .days-container .days .day, #mini-clndr .clndr .days-container .days .empty {
/*     border-bottom: 1px solid rgba(255, 255, 255, 0.5); */
/*     border-right: 1px solid rgba(255, 255, 255, 0.5); */
   color: #b2b2b2;
    display: inline-block;
    font-size: 30px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    width: 42px;
    height: 30px;
    box-sizing: border-box;
/*     line-height: 25px; */
/*     background: red; */
    margin-top: 0px;
    margin-bottom: 10px;
/*     border: 1px red solid; */
}

#mini-clndr .clndr .days-container .days .day.calendar-dow-0{
	margin-left: 0;
}
#mini-clndr .clndr .days-container .days .day span, #mini-clndr .clndr .days-container .days .empty span{
	height: 30px;
    width: 30px;
    line-height: 30px;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    
  } 
#mini-clndr .clndr .days-container .days .day.event, #mini-clndr .clndr .days-container .days .empty.event {
    
    cursor: pointer;
/*     transition: background-color 0.5s ease 0s; */
}

#mini-clndr .clndr .days-container .days .day.event span, #mini-clndr .clndr .days-container .days .empty.event span{
/* 	background-color: #532a5a; */
	background-color: #b2b2b2;
    color: white;
    border-radius: 2px;
 }

    
#mini-clndr .clndr .days-container .days .day.event:hover span, #mini-clndr .clndr .days-container .days .empty.event:hover span{
    background-color: #e30613;
}
#mini-clndr .clndr .days-container .days .day.adjacent-month, #mini-clndr .clndr .days-container .days .empty.adjacent-month {
	visibility: hidden;
}
#mini-clndr .clndr .days-container .days .empty {
    height: 31px;
    vertical-align: bottom;
}
#mini-clndr .clndr .days-container .days .headers {
/*     background-color: #ececed; */
    padding: 0;
    margin: 0;
/*     padding-right: 2px; */
    width: 100%;
    margin-left: 0;
    margin-bottom: 10px;
     
}
#mini-clndr .clndr .days-container .days .headers .day-header {
    color: #b2b2b2;
    text-transform: lowercase;
    display: inline-block;
    text-align: center;
    width: 42px;
    font-size: 20px;
     
}
#mini-clndr .clndr .days-container .events {
    background-color: white;
    height: 350px;
    left: 100%;
    position: absolute;
    transition: left 0.5s ease 0s;
    width: 100%;
}
#mini-clndr .clndr .days-container .events .headers {
    position: relative;
}
#mini-clndr .clndr .days-container .events .event-header {
    background-color: #ececed;
    color: black;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    width: 100%;
}
#mini-clndr .clndr .days-container .events .x-button {
    cursor: pointer;
    font-size: 80%;
    left: 20px;
    position: absolute;
    top: 7px;
    transition: color 0.25s ease 0s;
}
#mini-clndr .clndr .days-container .events .x-button:hover {
    color: white;
}
#mini-clndr .clndr .days-container .events .events-list {
    height: 185px;
    overflow: scroll;
/* 	border-right: 1px solid #ececed; */
	width: 100%;
}

#mini-clndr .clndr .days-container .events .events-list .event {
    border-bottom: 1px #ececed solid;
    border-left: 0;
    border-right: 0;
    padding: 8px 10px;
    padding-right: 33px;
/*     transition: background-color 0.25s ease 0s; */
}
#mini-clndr .clndr .days-container .events .events-list .event:hover {
/*     background-color: #ececed; */
}
#mini-clndr .clndr .days-container .events .events-list .event  {
/*     background-color: transparent; */
    color: black;
    font-size: 12px;
/*     letter-spacing: 1px; */
    position: relative;
    text-decoration: none;
    transition: color 0.25s ease 0s;
}
#mini-clndr .clndr .days-container .events .events-list .event span.eventTitle{
	text-transform: uppercase;
	font-weight: bold;
}
#mini-clndr .clndr .days-container .events .events-list .event.publiek span.eventTitle{
	color: #57a8ce;
}
#mini-clndr .clndr .days-container .events .events-list .event.pro span.eventTitle{
	color: #532a5a;
}
#mini-clndr .clndr .days-container .events .events-list .event span.eventDate{
	padding-top: 2px;
	display: inline-block;
}
/*
#mini-clndr .clndr .days-container .events .events-list .event a:hover {
    background-color: transparent;
    color: black;
}
*/
#mini-clndr .clndr .days-container.show-events .days {
    left: -300px;
}
#mini-clndr .clndr .days-container.show-events .events {
    left: 0;
}